/*
 * Copyright (c) eHealth
 */

package be.ehealth.businessconnector.genericasync.service.impl;

import org.junit.Assert;
import org.junit.Test;

import java.io.InputStream;

/**
 * Unit test {@link GenAsyncServiceImpl}
 *
 * @author EHP
 */
public class GenAsyncServiceImplTest {

    @Test
    public void testXSDPresent() throws Exception {
        InputStream in = GenAsyncServiceImplTest.class.getResourceAsStream(GenAsyncServiceImpl.GENASYNC_XSD);
        Assert.assertNotNull(in);
    }
}